<?php

namespace App\Models;

use App\Models\User;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class leaveModel extends Model
{
    public function users()
    {
        return $this->belongsTo(User::class, 'acting_officer');
    }

    protected $fillable = ['acting_status', 'approve_status'];
}
